@charset "utf-8";


@media only screen and (min-width: 737px) {
	.spC {
		display:none!important;
	}
}
@media only screen and (max-width: 736px) {
	img.sp {
		width:100%;
		height:auto;
	}
	.pcC {
		display:none!important;
	}

#platform,
#contents,
.topicPath,
topicPath ul,
#mainContents {
	width:100%!important;
	margin:0!important;
	padding:0!important;
  border-top: none !important;
  border-bottom: none !important;
}

#sp_head ul,#sp_head ul li,#sp_head ul li a,#sp_foot_navi ul,#sp_foot_navi ul li,#sp_foot_navi ul li a,#sp_foot_pc a {
    text-decoration: none;
    list-style-type: none;
}

#sp_head {
    width: 100%;
    height: 52px;
    padding: 0;
    margin: 0;
    position: relative;
    z-index: 10;
    line-height: 100%;
    border-bottom: #000 solid 2px;
}

#sp_head h1 {
    background: url(https://www.tokyo-midtown.com/jp/common/images/img-siteID.png) 10px 10px no-repeat;
    background-size: 184px 31px;
    -webkit-background-size: 184px 31px;
    text-indent: -9999px;
    width: 195px;
    height: 50px;
    margin: 0;
    padding: 0;
    float: left;
    z-index: 10;
    position: absolute;
}

#x-menu {
    position: absolute;
    width: 100%;
    top: 0;
    right: 0;
}

#x-menu-toggle {
    float: right;
    position: relative;
    top: 0;
    z-index: 20;
    cursor: pointer;
    color: #fff;
    font-size: 10px;
    font-weight: 700;
    text-shadow: 0 -1px 1px rgba(0,0,0,0.5);
    background: #161616;
    border: #ccc solid 1px;
    padding: 0 10px;
    margin: 10px 5px;
    height: 30px;
    line-height: 30px;
    box-sizing: border-box;
}

#x-menu ul {
    display: none;
    position: absolute;
    z-index: 10;
    top: 50px;
    right: 0 left: 0;
    list-style-type: none;
    border: 2px solid #606467 !important;
    background: #fcfcfc;
    overflow: hidden;
}

#x-menu li {
    display: block;
    width: 100%;
    float: left;
}

#x-menu li a {
    display: block;
    width: 94%;
    margin: 0;
    padding: 13px 10px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    color: #000;
    background: url(http://mobify.domore.co.jp/midtown/120510_midtown/images/arrow_green.png) no-repeat 97% center,-webkit-gradient(linear,left top,left bottom,color-stop(1.00,#FCFFFC),color-stop(0.00,#eff3ef));
    background: url(http://mobify.domore.co.jp/midtown/120510_midtown/images/arrow_green.png) no-repeat 97% center,-webkit-linear-gradient(top,#eff3ef 0%,#FCFFFC 100%);
    border-bottom: 1px solid #CCE6CC;
    border-top: 1px solid #fff;
}

#x-menu-background {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(255,255,255,0.5);
    width: 100%;
    height: 100%;
}

#x-menu-background.on {
    display: block;
}

#sp_foot {
    border-top: #000 solid 1px;
    font-size: 70%;
    margin-top: 0;
}

#sp_foot_navi {
    background: #eee;
    color: #fff;
    text-align: left;
    float: left;
}

#sp_foot_navi ul li {
    float: left;
    width: 50%;
}

#sp_foot_navi ul li a {
    display: block;
    color: #333;
    font-weight: 700;
    padding: 10px 0 10px 5px;
    border-bottom: 1px solid #d0d0d0;
    border-top: 1px solid #fff;
    border-right: 1px solid #d0d0d0;
}

#sp_foot_pc {
    clear: both;
    text-align: center;
    background: #333;
    border-top: #bbb solid 1px;
    padding: 5px;
}

#sp_foot_pc a {
    display: block;
    color: #FFF;
    padding: 5px;
    font-weight: 700;
}

#sp_foot_copy {
    background: url(http://grad3.ecoloniq.jp/sample/img/patterns_01.png) repeat,-webkit-gradient(linear,left top,left bottom,color-stop(1.00,#fff),color-stop(0.00,#cc));
    background: url(http://grad3.ecoloniq.jp/sample/img/patterns_01.png) repeat,-webkit-linear-gradient(top,#e9eceb 0%,#fff 100%);
    padding: 10px;
    margin-top: 0;
    border-top: #ccc solid 1px;
    color: #333;
    text-align: center;
    line-height: 160%;
}